# AUTHOR

## My Site

https://exadra37.com

## Code Repositories

### Watch and/or Fork my projects in:

* **Github:** https://github.com/Exadra37
* **Gitlab:** https://gitlab.com/u/Exadra37

## Professional Networks:

#### Follow me in:

* **Linkedin:** https://uk.linkedin.com/in/Exadra37
* **Twitter:**  https://twitter.com/Exadra37

## Communities/Forums

#### Found me in:

* **Prestashop Moderator:** https://www.prestashop.com/forums/user/34974-exadra37


---

[HOME](https://gitlab.com/exadra37-learning/kubernetes/kubernetes-up-and-running-book/blob/master/README.md)
